streambuf.tcc File Reference

Go to the source code of this file.

## Namespaces

namespace | std

## Macros

#define | _STREAMBUF_TCC

## Functions

template<typename _CharT , typename _Traits >
streamsize | std::__copy_streambufs (basic_streambuf< _CharT, _Traits > *__sbin, basic_streambuf< _CharT, _Traits > *__sbout)
template<typename _CharT , typename _Traits >
streamsize | std::__copy_streambufs_eof (basic_streambuf< _CharT, _Traits > *, basic_streambuf< _CharT, _Traits > *, bool &)

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <streambuf>.

Definition in file streambuf.tcc.